/* @group General */

body { color: #2c2d2d; font-size: 14px; font-family: 'Arvo', serif;}
h1, h2, h3, h4, h5, h6{
	color: #2c2d2d; font-family: 'Arvo', serif; line-height: 1.2;
}
h3{ font-size: 17px; }
p{ font-size: 14px; }
a{ color: #d21b1b; }
a:hover, a:focus{ color: #10ced2; }
/* @end */
/* @group Page Header */

#pageheader {
	border-top: 3px solid #10ced2;
}
#pageheader .name {
	text-align: center;
	padding: 24px 0 30px;
}
#pageheader .logo {
	display: inline-block;
}
#pageheader .loginrequest {
	font-weight: bold;
	font-style: italic;
	color: white;
}
.sitenav {
	position: relative;
	background: #292436;
}
.sitenav::before{
	content: '';
	position: absolute;
	height: 4px;
	bottom: -4px;
	left: 0;
	right: 0;
	background: url('/Images/sitenav-bottom-border.png') repeat-x scroll bottom;
	z-index: 99;
}
.top-bar-section ul {
	display: block;
	font-size: 0;
	text-align: center;
}
.top-bar-section ul li{
	float: none;
	display: inline-block;
}
.top-bar, .top-bar-section ul li{
	background: none;
}
.top-bar-section ul li > a{
	font-family: 'Arvo', serif;
	font-size: 14px;
}
.top-bar-section li:not(.has-form) a:not(.button) {
	background: none;
}
.top-bar-section li.active:not(.has-form) a:not(.button), .top-bar-section li.active:not(.has-form) a:hover:not(.button), .top-bar-section li:not(.has-form) a:hover:not(.button) {
	background: #08070b;
	color: #10ced2;
}
.top-bar-section .has-dropdown > a::after {
	display: none;
}
.top-bar-section .has-dropdown > a {
	padding-right: 0.9375rem !important;
}
.top-bar-section .dropdown {
	text-align: left;
}
.top-bar-section .dropdown li a{
	background: rgba(0,0,0,0.7) !important;
	border-bottom: 1px solid rgba(255,255,255,0.5);
}
.top-bar-section .dropdown li:last-child a{
	border-bottom: none;
}
.top-bar-section .dropdown li a:hover{
	background: #08070b !important;
}
.appointment-call {
	position: absolute;
	right: 0;
	top: 50%;
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
}
.for-app {
	text-align: right;
	color: #53505a;
	font-size: 13px;
	font-style: italic;
	margin: 0 0 3px;
}
.app-call a{	
	display: block;
	background: #f0ba28;
	padding: 6px 12px;
	border-radius: 4px;
	border-bottom: 2px solid #d78f1e;
	color: #fff;
	font-size: 16px;
}
.app-call a b{
	color: #191621;
}
.inner-banner{
	border-bottom:solid 3px #0ecfca;
}
.inner-banner img{
	width:100%;
}
.ClinicOpenHours h3{
	font-weight:600;
}
.hicaps_logo img{
	max-width:200px;
	width:100%;
}
.fax-email-box{
	padding:15px 0;
}

@media only screen and (max-width: 64.000em) {
.appointment-call {
	right: 20px;
}
}
@media only screen and (max-width: 920px) {
.top-bar-section ul li > a {
	font-size: 13px;
}
}
@media only screen and (max-width: 768px) {
.top-bar-section li.active:not(.has-form) a:not(.button), .top-bar-section li:not(.has-form) a:not(.button) {
	padding: 0 8px;
}
.top-bar-section .has-dropdown > a {
	padding-right: 8px !important;
}
}
@media only screen and (max-width:40.063em) {
#pageheader {
	border-top: none;
	padding: 30px 0 0;
}
.appointment-call {
	text-align: center;
	position: static;
	-webkit-transform: translateY(0);
	transform: translateY(0);
}
.for-app, .app-call {
	text-align: center;
	display: inline-block;
	vertical-align: middle;
	margin: 5px;
}
.app-call a {
	display: inline-block;
	vertical-align: middle;
}
.top-bar-section ul li{
	display: block;
}
.top-bar-section ul {
	display: none;
	text-align: left;
	padding: 0 0.9375rem 0.9375rem;
}
.top-bar.expanded .top-bar-section ul {
	display: block;
}
.top-bar .toggle-topbar a {
	font-size: 20px;
	font-weight: normal;
}
.top-bar .toggle-topbar.menu-icon {
	position: static;
	margin-top: 0;
	padding: 8px 0;
}
.top-bar .toggle-topbar.menu-icon a {
	padding: 0 0.9375rem 0 2.5rem;
}
.top-bar .toggle-topbar.menu-icon a span::after {
	left: 0.9375rem;
	right: inherit;
}
.top-bar.expanded .title-area {
	background: none;
}
.top-bar-section ul li > a {
	font-size: 14px;
}
.top-bar-section li.active:not(.has-form) a:not(.button), .top-bar-section li:not(.has-form) a:not(.button) {
	padding: 5px 15px;
	border-bottom: 1px solid rgba(255,255,255,0.4);
}
.top-bar-section .has-dropdown.moved > .dropdown {
	padding-bottom: 20px;
}
.top-bar-section .dropdown li a{
	background: none !important;
	color: #fff !important;
}
.top-bar-section .dropdown li.current a{
	color: #10ced2 !important;
	background: #08070b !important;
}
}

/* @end */
/* @group Page Content */

#pagecontent {
	padding: 40px 0;
}
#home-banner{
	border-bottom: 3px solid #10ced2;
	position: relative;
}
#home-banner > img {
	width: 100%;
}
.banner-overlay {
	position: absolute;
	left: 16%;
	top: 50%;
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
}
.banner-overlay-text{
	position: relative;
	font-size: 25px;
	font-weight: bold;
	color: #292436;
	line-height: 1;
}
.banner-overlay-text span {
	color: #fbbf1c;
	font-size: 40px;
}
.banner-overlay-text img{
	position: absolute;
}
.banner-overlay-text img.banner-overlay-bottom-left-design {
	bottom: -10px;
	left: -25px;
}
.banner-overlay-text img.banner-overlay-top-right-design {
	top: -35px;
	right: -20px;
}
.home-page-content h2 {
	font-size: 21px;
	text-transform: uppercase;
	margin: 0 0 20px;
}
.clinic-details-list {
	padding: 45px 0 60px;
	background: url('/Images/foot-prints.png') no-repeat scroll top right 20% #f2ede8;
	-webkit-box-shadow: inset 0 0 43px 20px rgba(99,99,99,0.2);
	box-shadow: inset 0 0 43px 20px rgba(99,99,99,0.2);
}
.clinic-details-list h2 {
	font-size: 21px;
	text-transform: uppercase;
	margin: 0 0 50px;
	text-align: center;
}
.clinic-list-wrapper a {
	display: block;
}
.clinic-list-wrapper img {
	margin: 0 0 15px;
}
.clinic-list-wrapper h4 {
	font-size: 16px;
	color: #2c2d2d;
	line-height: 1.5;
}
main > h1 {
	font-size: 25px;
	margin: 0 0 30px;
}
.faqs-list .accordion .accordion-navigation, .accordion dd {
	margin-bottom: 20px !important;
}
.faqs-list .accordion .accordion-navigation > a, .accordion dd > a {
	background: none;
	color: #292436;
	font-family: 'Arvo', serif;
	font-size: 17px;
	position: relative;
	padding: 0 20px 0 40px;
	font-weight: bold;
	outline: none;
}
.faqs-list .accordion .accordion-navigation.active > a, .accordion dd.active > a {
	background: none;
}
.faqs-list .accordion .accordion-navigation > a::before {
	content: '\f105';
	font-family: 'fontawesome';
	font-size: 17px;
	height: 22px;
	width: 22px;
	text-align: center;
	line-height: 22px;
	background: #7a7a7a;
	display: inline-block;
	position: absolute;
	left: 0;
	border-radius: 100%;
	color: #fff;
	font-weight: bold;
	top: 50%;
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
}
.faqs-list .accordion .accordion-navigation.active > a::before{
	background: #f0ba28;
	content: '\f107';
}
.faqs-list .accordion .accordion-navigation > .content {
	padding: 20px 20px 0 40px;
}
.faq-answer-title{
	font-weight: bold;
	color: #41d0d4;
	margin: 0 0 4px;
}
.sidebar {
}
.sidebar aside {
	max-width: 320px;
	margin: 0 auto;
}
.main-pagecontent {
	max-width: 720px;
}
.side-nav{
	padding:0;
	background:#08070c;
}
.side-nav .leveltitle span {
	text-align: center;
	display: block;
	color: #fff;
	border: 2px solid #fff;
	font-family: 'Arvo', serif;
	font-size: 25px;
	line-height: 48px;
	text-transform: uppercase;
}
.sidebar .side-nav.level li {
	padding:0;
	border-bottom: 1px solid #39393d;
	margin:0px;
}
.sidebar .side-nav.level li:last-child{
	border-bottom: none;
}
.sidebar .side-nav li a {
	color: #fff;
	font-family: 'Arvo', serif !important;
	font-size: 15px;
	padding: 10px 25px;
	text-transform: uppercase;
	
}
.two-col-layout .sidebar .side-nav li.active a, .two-col-layout .sidebar .side-nav li a:hover {
	color: #000 !important;
	font-weight: bold !important;
	background: #54d1d3 !important;
	box-shadow: 1px 1px 3px rgba(37,168,151,0.44);
}
.team-member {
	margin-bottom: 40px !important;
}
.team-member img {
	border-radius: 100%;
}
.team-member h3 a {
	color: #2c2d2d;
	font-weight: bold;
}
.map-iframe iframe {
	max-width: 100%;
}

@media only screen and (max-width: 1680px) {
/*.banner-overlay-text {
	font-size: 56px;
}
.banner-overlay-text span {
	font-size: 100px;
}
.banner-overlay-text img.banner-overlay-top-right-design {
	right: 60px;
}*/
}
@media only screen and (max-width: 1200px) {
/*.banner-overlay-text {
	font-size: 46px;
}
.banner-overlay-text span {
	font-size: 80px;
}
.banner-overlay-text img.banner-overlay-top-right-design {
	right: 40px;
}*/	
}
@media only screen and (max-width: 64.000em) {
/*.banner-overlay-text span {
	font-size: 66px;
}
.banner-overlay-text img.banner-overlay-top-right-design {
	right: -10px;
	width: 45px;
	top: -25px;
}
.banner-overlay-text img.banner-overlay-bottom-left-design {
	left: -20px;
}*/
.side-nav .leveltitle span {
	font-size: 20px;
	line-height: 38px;
}
.sidebar .side-nav li a {
	font-size: 13px;
	padding: 7px 15px;
}
.sidebar .side-nav.level li {
	padding:0;
}
.main-pagecontent {
}
}
@media only screen and (max-width: 920px) {
/*.banner-overlay-text {
	font-size: 36px;
}
.banner-overlay-text span {
	font-size: 56px;
}
.banner-overlay-text img.banner-overlay-top-right-design {
	right: 5px;
	width: 35px;
	top: -20px;
}
.banner-overlay-text img.banner-overlay-bottom-left-design {
	width: 30px;
}*/
}
@media only screen and (max-width: 768px) {
/*.banner-overlay-text {
	font-size: 30px;
}
.banner-overlay-text span {
	font-size: 46px;
}*/	
}
@media only screen and (max-width:40.063em) {
.clinic-details-list {
	background-position: bottom right;
	text-align: center;
}
.banner-overlay {
	left: 25%;
	top:inherit;
	bottom:14%;
	-webkit-transform: translateY(-0);
	transform: translateY(-0);
	text-align: center;
}
.banner-overlay-text {
	font-size: 40px;
	display: inline-block;
}
.banner-overlay-text span {
	font-size: 60px;
}
.sidebar{
	display: none;
}
.main-pagecontent {
	padding:0px 0.9375rem 0px;
	width: 100%;
}
}
@media only screen and (max-width: 560px) {
.banner-overlay {
	/*top: 12%;*/
}
.banner-overlay-text {
	font-size: 30px;
}	
.banner-overlay-text span {
	font-size: 50px;
}
.banner-overlay-text img.banner-overlay-top-right-design {
    right: -26px;
}
.map-iframe iframe {
	max-height: 320px;
}
.ClinicOpenHours .small-4{
	float:none;
	width:100%;
}
}
@media only screen and (max-width: 420px) {
.banner-overlay-text {
	font-size: 20px;
}
.banner-overlay-text span {
	font-size: 38px;
}	
.banner-overlay-text img.banner-overlay-top-right-design {
	right: -24px;
}
.map-iframe iframe {
	max-height: 280px;
}
.team-member .columns {
	width: 100%;
	margin: 0 0 15px;
	text-align: center;
}
.team-member {
	margin-bottom: 10px;
}
}
@media only screen and (max-width: 360px) {
/*.banner-overlay {
	top: 8%;
}
.banner-overlay-text {
	font-size: 28px;
}
.banner-overlay-text span {
	font-size: 48px;
}
.banner-overlay-text img.banner-overlay-top-right-design {
	right: 5px;
	width: 25px;
	top: -15px;
}*/	
.banner-overlay-text img.banner-overlay-top-right-design {
    right: -17px;
    width: 40px;
    top: -27px;
}
.banner-overlay-text img.banner-overlay-bottom-left-design {
    bottom: -20px;
    left: -20px;
    width: 40px;
}
.map-iframe iframe {
	max-height: 220px;
}
}
/* @end */
/* @group Page Footer */

#pagefooter {
}
#pagefooter .inline-list {
	color: #fff;
	font-size: 12px;
}
.footer-social {
	background: #292436;
	text-align: center;
	padding: 15px 0;
}
.footer-social span {
	color: #fff;
	display: inline-block;
	font-size: 15px;
	margin-right:0;
	line-height: 30px;
	vertical-align: middle;
}
.footer-social ul {
	display: inline-block;
	vertical-align: middle;
	margin: 0;
}
.footer-social li {
	margin: 0 5px;
	display: inline-block;
}
.footer-social li a {
	color: #fff;
	background: #696a6a;
	border-radius: 100%;
	height: 30px;
	width: 30px;
	line-height: 30px;
	display: block;
	font-size: 16px;
}
.footer-social li.facebook-icon a{
	background: #537bbd;
}
.footer-social li.twitter-icon a{
	background: #78cdf0;
}
.footer-social li.pinterest-icon a{
	background: #eb5755;
}
.footer-main {
	padding: 30px 0 20px;
	border-bottom: 1px solid #c0c0c0;
}
.footer-main h3 {
	color: #10ced2;
	font-size: 15px;
	font-weight: bold;
}
.footer-main ul{
	margin: 0;
	list-style: none;
	columns: 2;
    -webkit-columns: 2;
    -moz-columns: 2;
}
.footer-main ul ul {
	display: none;
}
.footer-main a {
	color: #292436;
	font-size: 13px;
}
.footer-copyright {
	padding: 15px 0;
}
.footerlinks {
	text-align: right;
}
.footerlinks ul{
	list-style: none;
	font-size: 0;
	margin: 0;
}
.footerlinks li{
	line-height: 1;
	border-right: 1px solid #292436; 
	padding: 0 8px;
	display: inline-block;
}
.footerlinks a {
	color: #292436;
	font-size: 13px;
}
.footerlinks li:last-child{
	border: none;
}

@media only screen and (max-width: 64.000em) {

}
@media only screen and (max-width:40.063em) {
.footer-logo {
	text-align: center;
	padding-bottom: 20px;
	margin-bottom: 20px;
	border-bottom: 1px solid #c0c0c0;
}	
.footerlinks {
	text-align: center;
}	
.footercopy {
	text-align: center;
	margin: 10px 0 0;
}
}
@media only screen and (max-width:420px) {
.footer-main ul {
	columns: 1;
	-webkit-columns: 1;
	-moz-columns: 1;
}
.footer-quick-links.columns {
	width: 38% !important;
}
.footer-contact-link.columns {
	width: 37% !important;
}
}

/* @end */